package com.goafanti.user.bo;

import javax.validation.constraints.Size;

import com.goafanti.common.constant.ErrorConstants;

public class OrgIdentityBo extends InputOrganizationIdentity {
	@Size(min = 0, max = 127, message = "{" + ErrorConstants.EMAIL_SIZE_ERROR + "}")
	private String email;

	public String getEmail() {
		return email;
	}

	public void setEmail(String email) {
		this.email = email;
	}

}
